.m-card-music {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-top: 1rem;

  &:hover {
    background-color: #2e2929;
    border-radius: 0.7rem;
    cursor: pointer;
    transition: 0.7s all;
  }

  &__container-figure {
    margin-bottom: 0;
    position: relative;
    padding: 0;
  }
  &__image {
    width: 12rem;
    border-radius: 0.7rem;
    cursor: pointer;
    margin: 0;
  }
  &__heart {
    font-size: 1.5rem;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    transition: 1s all;
    cursor: pointer;
    background-color: #634b4b;
    padding: 0.7rem;
    border-radius: 50%;
    &:active {
      transform: scale(1.5);
    }
  }

  &__name-song {
    font-size: 1.5rem;
    margin: 0;
    width: 13rem;
    font-family: "Signika Negative", sans-serif;
    margin-top: 0.2rem;
    margin-bottom: 0px;
    color: #fff;
  }
  &__album-name {
    font-size: 0.8rem;
    font-family: "Signika Negative", sans-serif;
    color: #b3b3b3;
    margin-top: 0;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    max-width: 12rem;
    margin-left: 1rem;
  }
}
